/* Added styles */
/* 
groen logo: #8dc63f
groen achtergrond: #aad46f
 */
footer {
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
footer a {
	text-shadow: none;
}

ul.checkbox-large li {
    padding-left: 1.3em;
    text-indent: -1.3em;
}
.font-lg {
	font-size: 1.5em;
}
nav {
	opacity: 0.98;
}
.masthead a {
	color: #fff;
}
.alert-success {
	background-color: rgba(141, 198, 63, 0.5);
	border-color: rgba(141, 198, 63, 0.5);
}
.img-logo {
	max-width: 350px;
}
.masthead {
	padding-left:15%;
	padding-right:15%;
}
.img-circle {
	border-radius: 50%;
}
.img-profile {
	max-width: 200px;
}
.checkbox-large li {
	list-style: none;
	font-size: 1.5em;
}
.checkbox-large li:before {
	margin-right: 8px;
	font-family: "FontAwesome";
	font-size: 1.25em;
	content: "\f00C";
}
.control-group {
	line-height: 1em;
}
.help-block {
	margin:0;
}
.help-block ul {
	padding: 5px 0;
	margin:0;
}
.help-block ul li {
	list-style: none;
	font-size: 14px;
}
.help-block ul li:before {
	margin-right: 8px;
	font-family: "FontAwesome";
	font-size: 13px;
	content: "\f12a";
}
.btn:hover {
	cursor: pointer;
}
hr.divider {
	border-color: #868e96;
}
/* --- */

body {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  overflow-x: hidden; }

p {
  font-size: 20px; }

p.small {
  font-size: 16px; }

a,
a.active,
a:active,
a:focus,
a:hover {
  color: #8dc63f;
  outline: none; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase; }

hr.star-light,
hr.star-primary,
hr.divider {
  max-width: 250px;
  margin: 25px auto 30px;
  padding: 0;
  text-align: center;
  border: none;
  border-top: solid 5px; }

hr.star-light:after,
hr.star-primary:after {
  font-family: FontAwesome;
  font-size: 2em;
  position: relative;
  top: -.8em;
  display: inline-block;
  padding: 0 0.25em;
  content: '\f21e'; }

hr.star-light {
  border-color: white; }

hr.star-light:after {
  color: white;
  background-color: #aad46f; }

hr.star-primary {
  border-color: #2C3E50; }

hr.star-primary:after {
  color: #2C3E50;
  background-color: white; }

.img-centered {
  margin: 0 auto; }

section {
  padding: 100px 0; }
  section h2 {
    font-size: 3em;
    margin: 0; }

section.success {
  color: white;
  background: #aad46f; }

@media (max-width: 767px) {
  .masthead {
  	padding-left: 20px;
  	padding-right: 20px;
  }
  header.masthead .intro-text span.name {
    font-size: 1.25em;
  }
  header.masthead .img-profile {
  	margin-top: 25px;
  }
  section h2 {
  	font-size: 2.3em;
  }
  .checkbox-large li {
  	font-size: 1.25em;
  }
  .checkbox-large ul li:before {
  	font-size: 1.1em;
  }
  hr.star-light,
  hr.star-primary,
  hr.divider {
	border-top: solid 3px;
  }
  section {
    padding: 75px 0; }
  section.first {
    padding-top: 75px; } }

.scroll-top {
  position: fixed;
  z-index: 1049;
  right: 2%;
  bottom: 2%;
  width: 50px;
  height: 50px; }
  .scroll-top .btn {
    font-size: 16px;
    line-height: 28px;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 100%; }
    .scroll-top .btn:focus {
      outline: none; }

#mainNav {
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
/*   background: #2C3E50; */
  background: #fff;
*  opacity: 0.9;
-webkit-box-shadow: 0px 3px 8px 0px rgba(77, 77, 77, 0.1);
box-shadow: 0px 3px 8px 0px rgba(77, 77, 77, 0.1);
}
  #mainNav a:focus {
    outline: none; }
  #mainNav .navbar-brand {
    font-size: 1.1rem;
    color: #2C3E50; }
    #mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
      color: #2C3E50; }
  #mainNav .navbar-nav {
    letter-spacing: 1px; }
    #mainNav .navbar-nav li.nav-item a.nav-link {
      color: #2C3E50; }
      #mainNav .navbar-nav li.nav-item a.nav-link:hover {
        color: #8dc63f;
        outline: none; }
      #mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
        color: #2C3E50; }
  #mainNav .navbar-toggler {
    font-size: 14px;
    padding: 11px;
    text-transform: uppercase;
    color: #2C3E50;
    border-color: #2C3E50; }
    #mainNav .navbar-toggler:focus, #mainNav .navbar-toggler:hover {
      color: #2C3E50;
      border-color: #8dc63f;
      background-color: #8dc63f; }

@media (min-width: 992px) {
  #mainNav {
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s; }
    #mainNav .navbar-brand {
      font-size: 2em;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      transition: all 0.3s; }
    #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
      color: white;
      border-radius: 3px;
      background: #8dc63f; }
      #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
        color: white;
        background: #8dc63f; }
  #mainNav.navbar-shrink {
    padding-top: 10px;
    padding-bottom: 10px; }
    #mainNav.navbar-shrink .navbar-brand {
      font-size: 1.5em; } }

header.masthead {
  padding-top: 100px;
  padding-bottom: 50px;
  text-align: center;
  color: white;
  background: #aad46f; }
  header.masthead img {
    display: block;
    margin: 0 auto 20px; }
  header.masthead .intro-text .name {
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 2em;
    font-weight: 700;
    display: block;
    text-transform: uppercase; }
  header.masthead .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300; }

@media (min-width: 768px) {
  header.masthead {
    padding-top: 200px;
    padding-bottom: 100px; }
    header.masthead .intro-text .name {
      font-size: 1.75em; }
    header.masthead .intro-text .skills {
      font-size: 1.5em; } }

#portfolio .portfolio-item {
  right: 0;
  margin: 0 0 15px; }
  #portfolio .portfolio-item .portfolio-link {
    position: relative;
    display: block;
    max-width: 400px;
    margin: 0 auto;
    cursor: pointer; }
    #portfolio .portfolio-item .portfolio-link .caption {
      position: absolute;
      width: 100%;
      height: 100%;
      -webkit-transition: all ease 0.5s;
      -moz-transition: all ease 0.5s;
      transition: all ease 0.5s;
      opacity: 0;
      background: rgba(24, 188, 156, 0.9); }
      #portfolio .portfolio-item .portfolio-link .caption:hover {
        opacity: 1; }
      #portfolio .portfolio-item .portfolio-link .caption .caption-content {
        font-size: 20px;
        position: absolute;
        top: 50%;
        width: 100%;
        height: 20px;
        margin-top: -12px;
        text-align: center;
        color: white; }
        #portfolio .portfolio-item .portfolio-link .caption .caption-content i {
          margin-top: -12px; }
        #portfolio .portfolio-item .portfolio-link .caption .caption-content h3,
        #portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
          margin: 0; }

#portfolio * {
  z-index: 2; }

@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px; } }

.portfolio-modal .modal-dialog {
  max-width: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  border: none;
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none; }
  .portfolio-modal .modal-dialog .modal-content {
    padding: 100px 0;
    border: 0;
    border-radius: 0; }
    .portfolio-modal .modal-dialog .modal-content h2 {
      font-size: 3em;
      margin: 0; }
    .portfolio-modal .modal-dialog .modal-content img {
      margin-bottom: 30px; }
    .portfolio-modal .modal-dialog .modal-content .item-details {
      margin: 30px 0; }

.portfolio-modal .close-modal {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 75px;
  height: 75px;
  cursor: pointer;
  background-color: transparent; }
  .portfolio-modal .close-modal:hover {
    opacity: 0.3; }
  .portfolio-modal .close-modal .lr {
    /* Safari and Chrome */
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    /* IE 9 */
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #2C3E50; }
    .portfolio-modal .close-modal .lr .rl {
      /* Safari and Chrome */
      z-index: 1052;
      width: 1px;
      height: 75px;
      /* IE 9 */
      -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      transform: rotate(90deg);
      background-color: #2C3E50; }

.portfolio-modal .modal-backdrop {
  display: none;
  opacity: 0; }

.floating-label-form-group {
  position: relative;
  margin-bottom: 0;
}
  .floating-label-form-group input,
  .floating-label-form-group textarea {
    font-size: 1em;
    color: #000;
    position: relative;
    z-index: 1;
	line-height: 1.5em;
    resize: none;
}
  .floating-label-form-group label {
    font-size: 0.85em;
    line-height: 1.764705882em;
    position: relative;
    z-index: 0;
    top: 2em;
    display: block;
    margin: 0;
    -webkit-transition: top 0.3s ease, opacity 0.3s ease;
    -moz-transition: top 0.3s ease, opacity 0.3s ease;
    -ms-transition: top 0.3s ease, opacity 0.3s ease;
    transition: top 0.3s ease, opacity 0.3s ease;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0; }
  .floating-label-form-group:not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #eeeeee; }

.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1; }

.floating-label-form-group-with-focus label {
  color: #8dc63f; }

form .row:first-child .floating-label-form-group {
  border-top: 1px solid #eeeeee; }

footer {
  color: white; }
  footer h3 {
    margin-bottom: 30px; }
  footer .footer-above {
    padding-top: 50px;
    background-color: #868e96; }
  footer .footer-col {
    margin-bottom: 50px; }
  footer .footer-below {
    padding: 25px 0;
    background-color: #868e96; }

.btn-outline {
  font-size: 20px;
  margin-top: 15px;
  transition: all 0.3s ease-in-out;
  color: white;
  border: solid 2px white;
  background: transparent; }
  .btn-outline.active, .btn-outline:active, .btn-outline:focus, .btn-outline:hover {
    color: #8dc63f;
    border: solid 2px white;
    background: white; }

.btn-primary {
  font-weight: 700;
  color: white;
  border-color: #2C3E50;
  background-color: #2C3E50; }
  .btn-primary.focus, .btn-primary:focus {
    color: white;
    border-color: black;
    background-color: #1a252f; }
  .btn-primary:hover {
    color: white;
    border-color: #161f29;
    background-color: #1a252f; }
  .btn-primary.active, .btn-primary:active,
  .open > .btn-primary.dropdown-toggle {
    color: white;
    border-color: #161f29;
    background-color: #1a252f; }
    .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover,
    .open > .btn-primary.dropdown-toggle.focus,
    .open > .btn-primary.dropdown-toggle:focus,
    .open > .btn-primary.dropdown-toggle:hover {
      color: white;
      border-color: black;
      background-color: #0d1318; }
  .btn-primary.active, .btn-primary:active,
  .open > .btn-primary.dropdown-toggle {
    background-image: none; }
  .btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover,
  fieldset[disabled] .btn-primary.focus,
  fieldset[disabled] .btn-primary:focus,
  fieldset[disabled] .btn-primary:hover {
    border-color: #2C3E50;
    background-color: #2C3E50; }
  .btn-primary .badge {
    color: #2C3E50;
    background-color: white; }

.btn-success {
  font-weight: 700;
  color: white;
  border-color: #8dc63f;
  background-color: #8dc63f; }
  .btn-success.focus, .btn-success:focus {
    color: white;
    border-color: #0a4b3e;
    background-color: #128f76; }
  .btn-success:hover {
    color: white;
    border-color: #78a936;
    background-color: #78a936; }
  .btn-success.active, .btn-success:active,
  .open > .btn-success.dropdown-toggle {
    color: white;
    border-color: #11866f;
    background-color: #128f76; }
    .btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover,
    .open > .btn-success.dropdown-toggle.focus,
    .open > .btn-success.dropdown-toggle:focus,
    .open > .btn-success.dropdown-toggle:hover {
      color: white;
      border-color: #0a4b3e;
      background-color: #0e6f5c; }
  .btn-success.active, .btn-success:active,
  .open > .btn-success.dropdown-toggle {
    background-image: none; }
  .btn-success.disabled.focus, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success[disabled].focus, .btn-success[disabled]:focus, .btn-success[disabled]:hover,
  fieldset[disabled] .btn-success.focus,
  fieldset[disabled] .btn-success:focus,
  fieldset[disabled] .btn-success:hover {
    border-color: #8dc63f;
    background-color: #8dc63f; }
  .btn-success .badge {
    color: #8dc63f;
    background-color: white; }

.btn-social {
  font-size: 20px;
  line-height: 45px;
  display: inline-block;
  width: 50px;
  height: 50px;
  text-align: center;
  border: 2px solid white;
  border-radius: 100%; }

.btn.active,
.btn:active,
.btn:focus {
  outline: none; }
